Create a snapshot
Creates a snapshot manually. Use this to capture the state of a resource at a specific point in time for backup or recovery purposes.
HTTP method and endpoint
POST /fsx/volumes/{fileSystemId}/{svmName}/{volumeName}/snapshot
Parameters
| Name | Type | In | Required | Description |
|---|---|---|---|---|
fileSystemId |
string |
path |
True |
|
svmName |
string |
path |
True |
|
volumeName |
string |
path |
True |
Request Body
| Name | Type | Required | Description |
|---|---|---|---|
snapshotName |
string |
False |
Snapshot name |
Example request
{
"snapshotName": "string"
}
Error
Status: Default, Default response